[setup]
AppTitle      =  زىأخ
Ename         =  YiMeng
AppName       =  foreign_dreams.exe
SoftId        = 33756
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/9/29 ذائعبص 8:55:13 
RunNum        =22
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
